# Dependencies
node_modules/
.pub-cache/
.dart_tool/
.packages
build/
dist/

# Environment variables
.env
.env.local
.env.*.local

# IDE
.idea/
.vscode/
*.swp
*.swo

# OS
.DS_Store
Thumbs.db

# Logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Database
*.sqlite
*.sqlite3

# Flutter
.flutter-plugins
.flutter-plugins-dependencies
.pub-cache/
.pub/
/build/
**/android/app/src/main/java/io/flutter/plugins/GeneratedPluginRegistrant.java
**/windows/flutter/generated_plugin_registrant.cc
**/windows/flutter/generated_plugin_registrant.h
**/windows/flutter/generated_plugins.cmake

# Coverage
coverage/
*.lcov

# Temporary files
*.tmp
*.temp
.cache/
Archives/**
Xcf/**

# Release notes
CHANGELOG.md 
Ressources/
.gitea-token
